/*210714 Gnb*/
#Top_menu a, #Top_menu span { transform:skew(-0.03deg); }
.contain { padding:0 !important; }

.head_n { position:relative; width:100%; z-index:2; }
#Top_menu { font-family:var(--acecnt-font); background:#fff; width:100%; transition:0.5s;  /* left:0; top:0; z-index:200; */ }
#Top_menu .gnb_top_area { width:100%; background:#f4f4f4; border-bottom:1px solid #dfe1e5; overflow:hidden; }
#Top_menu .gnb_top_area .m_cont { width:1200px; margin:0 auto; }
#Top_menu .gnb_top_area .m_cont .cont { display:block; width:100%; overflow:hidden; }
#Top_menu .gnb_top_area .m_cont ul { float:left; overflow:hidden; }
#Top_menu .gnb_top_area .m_cont ul li { display:inline-block; }
#Top_menu .gnb_top_area .m_cont ul li a { position:relative; font-size:14px; color:#333; font-weight:400; display:block; padding:20px 15px 5px 15px; box-sizing:border-box; transition:0.3s; }
#Top_menu .gnb_top_area .m_cont ul li a:after { content:''; position:absolute; right:0; top:50%; transform:translate(0,-50%); height:14px; width:1px; background:#c4c4c4; }
#Top_menu .gnb_top_area .m_cont ul li:last-child a:after { display:none; }
#Top_menu .gnb_top_area .m_cont ul li a:before { content:''; opacity:0; position:absolute; top:7px; left:50%; transform:translate(-50%,0); width:0; height:0; border-top:6px solid #000; border-left:4px solid transparent; border-right:4px solid transparent; transition:0.3s;}
#Top_menu .gnb_top_area .m_cont ul li a:hover { color:#000; font-weight:600; }
#Top_menu .gnb_top_area .m_cont ul li a:hover:before { opacity:1; top:8px; }

#Top_menu .gnb_top_area .m_cont ul li a.on { font-weight:600; }
#Top_menu .gnb_top_area .m_cont ul li a.on:before { content:''; opacity:1; position:absolute; top:8px; left:50%; transform:translate(-50%,0); width:0; height:0; border-top:6px solid #000; border-left:4px solid transparent; border-right:4px solid transparent; }

#Top_menu .gnb_middle_area { position:relative; width:100%; height:105px; background:#fff; z-index:2; border-bottom:1px solid #e1e1e1; }
#Top_menu .gnb_middle_area .m_cont { width:1200px; margin:0 auto; }
#Top_menu .gnb_middle_area .m_cont .cont { _overflow:hidden; width:100%; position:relative; }
#Top_menu .gnb_middle_area .m_cont .cont h1 { position:absolute; left:0; top:0; /* z-index:100; */ padding-top:30px; }
#Top_menu .gnb_middle_area .m_cont .cont h1 a { position:relative; display:block; }
#Top_menu .gnb_middle_area .m_cont .cont h1 a img { width:264px; }
#Top_menu .gnb_middle_area .m_cont .cont .search_cont { margin-top:52px; display:inline-block; position:relative; left:50%; transform:translate(-50%,-50%); }
#Top_menu .gnb_middle_area .m_cont .cont .search_cont input[type='text'] { font-family:var(--normal-font); font-size:16px; width:440px; height:52px; background:#fff; padding:19px 10px 19px 55px; box-sizing:border-box; border:1px solid #eee; border-radius:50px; }
#Top_menu .gnb_middle_area .m_cont .cont .search_cont input[type='text']:focus,
.search_cont input[type='text']:active  { outline: none; border:1px solid #3c68a2; background:#fff; color:#111; }

#Top_menu .gnb_middle_area .m_cont .cont .search_cont a { position:absolute; left:5%; top:50%; transform:translate(0,-50%) !important; width:22px; height:22px; text-algin:center; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list { display:inline-block; position:absolute; right:0; top:50%; transform:translate(0,-50%); z-index:1; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul { display:flex; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul li { display:inline-block; margin-right:5px; width:150px; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul li:last-child { margin-right:0; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_o li a { position:relative; border-radius:5px; border:1px solid #dfdfdf; background:#fff; display:block; padding:13px 28px; box-sizing:border-box; color:#333; font-size:15px; font-weight:400; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_o li span { font-family:var(--normal-font); }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_o li a:before { content:''; position:relative; top:-1px; width:22px; height:22px; float:left; display:inline-block; margin-right:10px; background:url('/vtImages/n_common/gnb_ic_01_v3.png') no-repeat; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_o li:nth-child(1) a:before { background-position:3.8% 9%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_o li:nth-child(2) a:before { background-position:18.5% 7.1%; }

#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n li a { position:relative; border-radius:5px; border:1px solid #dfdfdf; background:#fff; display:block; padding:13px 28px; box-sizing:border-box; color:#333; font-size:15px; font-weight:400; display:flex; width:100%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n li a:before { content:''; position:relative; top:-1px; width:20px; height:20px; float:left; display:inline-block; margin-right:10px; background:url('/vtImages/n_common/gnb_ic_01_v3.png') no-repeat; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n li span { font-family:var(--normal-font); }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n li span.ellipsis { max-width:56px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:inline-block; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n li:nth-child(1) a:before { display:none; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n li:nth-child(2) a:before { background-position:3.8% 9%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n li:nth-child(1) a:after { content:''; position:relative; top:5px; float:right; display:inline-block; width:0; height:0; margin:0 auto; margin-right:0; border-top:8px solid #000; border-left:4px solid transparent; border-right:4px solid transparent; }

#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_o li a:hover { color:var(--acecnt-color); }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_o li:nth-child(1) a:hover:before { background-position:3.8% 53.2%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_o li:nth-child(2) a:hover:before { background-position:18.5% 52%; }

#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n li a:hover { color:var(--acecnt-color); }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n li:nth-child(1) a:hover:after { border-top:8px solid var(--acecnt-color); }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n li:nth-child(2) a:hover:before { background-position:3.8% 53.5%; }

#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul { display:flex; flex-direction:column; position:absolute; width:100%; z-index:3; right:0; top:55px; background:#fff; border:1px solid #eaeaea; overflow:hidden; box-sizing:border-box; border-radius:5px; padding:10px 0; display:none; opacity:0; transition:0.3s; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list.on ul {display:block; opacity:1; top:47px; transition:0.3s; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li { display:block; width:100%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li a { font-family:var(--normal-font); position:relative; border-radius:0; border:none; background:#fff; display:block; padding:10px 15px; box-sizing:border-box; color:#333; font-size:14px; font-weight:400; transition:0.3s; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li a:before { content:''; position:relative; top:-1px; width:22px; height:22px; float:left; display:inline-block; margin-right:10px; background:url('/vtImages/n_common/gnb_ic_01.png') no-repeat; background-size:245px; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li a:after { display:none; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li a:hover { background:#f7f7f7; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li:nth-child(8) a { border-top:1px solid #eaeaea; }

#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li:nth-child(1) a:before { background-position:2.8% 57%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li:nth-child(2) a:before { background-position:18.8% 57%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li:nth-child(3) a:before { background-position:34.5% 57%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li:nth-child(4) a:before { background-position:50.8% 57%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li:nth-child(5) a:before { background-position:65.8% 57%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li:nth-child(6) a:before { background-position:81.8% 57%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li:nth-child(7) a:before { background-position:97.8% 57%; }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list ul li:nth-child(8) a:before { background-position:1.8% 9%; }

#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list:hover .more_btn span { color:var(--acecnt-color); }
#Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_n .group_list:hover .more_btn:after { border-top: 8px solid var(--acecnt-color); }

#Top_menu .gnb_middle_area .m_cont .cont .utile { display:none; }

#Top_menu .gnb {   background:#fff;  width:100%; height:84px; /* z-index:4; */ }
#Top_menu .gnb div:first-child, #Top_menu .gnb div:first-child a { color:#939393}
#Top_menu .wrap { position:relative; width:1200px;  margin:0 auto; z-index:1; display: flex;  justify-content: space-between;}
#Top_menu .gnb h1 { position:absolute; left:50%; top:0; transform:translate(-50%,0) !important; z-index:100; padding-top:30px; }
#Top_menu .gnb h1 a { position:relative; display:block; }

#Top_menu .main_nav { float:right; text-align:center; box-sizing:border-box; position:relative; /* overflow:unset; */ }

#Top_menu .logo_box {
    float: left;
    padding-top: 7px;
}


#Top_menu .main_nav > ul { width:100%; display:flex; align-items:center; }

#Top_menu .main_nav > ul > li { display:inline-block; position:relative; z-index:9; opacity:0; transition-delay:0.4s; transition:0.3s; _width:100%; }
#Top_menu .main_nav > ul > li {opacity:1; }
#Top_menu .main_nav > ul > li > a { position:relative; color: #000; font-size:18px; line-height:18px; font-weight:600; letter-spacing:-1px; display:block; padding:21px 10px; box-sizing:border-box; }

#Top_menu .main_nav .sub_ul { display:none; position:absolute; left:-1%; top:52px; z-index:10; width:100%; height:auto; padding:10px 0; box-sizing:border-box; background:#fff; border-radius:10px; box-shadow:0 0 11px 0 rgba(0,0,0,0.10); overflow:hidden; }
#Top_menu .main_nav .sub_ul > li { position: relative; padding-left: 0; width: 100%; transition-delay: 0.4s; transition: 0.8s; }
#Top_menu .main_nav .sub_ul > li a { font-size:16px; color:#000; display:block; transition:0.3s; font-family:"cwTeXHei","NanumSquare", sans-serif !important; padding:8px 30px; text-align:left; box-sizing:border-box; }
#Top_menu .main_nav .sub_ul > li .sub_ul2 { position:relative; display:none; position:absolute; border-radius:0 10px 10px 0; box-sizing:border-box; top:0; left:199px; width:100%; z-index:10; }
#Top_menu .main_nav .sub_ul > li.last_menu { margin-top:50px; border-top:1px solid #eaeaea; }
#Top_menu .main_nav .sub_ul > li.last_menu a { font-weight:600; }
#Top_menu .main_nav .sub_ul > li .sub_ul2 li {  }
#Top_menu .main_nav .sub_ul > li .sub_ul2 li a { text-align:left; transition:0.3s; }
#Top_menu .main_nav .sub_ul > li .sub_ul2 li a:hover { color:var(--acecnt-color); background:#f2f5fb; }

#Top_menu .main_nav .more_m .sub_ul .list_m { position: relative; padding-left: 0; width: 100%; transition-delay: 0.4s; transition: 0.8s}
#Top_menu .main_nav .more_m .sub_ul .list_m ul li a { font-size:16px; color:#000; display:block; transition:0.3s; font-family:"cwTeXHei","NanumSquare", sans-serif !important; padding:8px 30px; text-align:left; }

#Top_menu .main_nav .list_sub_m ul { position:absolute; width:100%; height:100%; padding:10px 0; box-sizing:border-box; top:0; background:#fff; }
#Top_menu .main_nav .list_sub_m ul.list li a { font-weight:400; }
#Top_menu .main_nav .list_sub_m .list  {  }

#Top_menu .main_nav .cat1 { position:relative; }
#Top_menu .main_nav .cat2 { position:relative; }

#Top_menu .main_nav .more_m .sub_ul:before { content:''; position:absolute; left:0; top:0; display:block; width:100%; height:100%; background:#fff; border-radius:10px; z-index:-1; box-shadow:0 0 11px 0 rgba(0,0,0,0.10); }
#Top_menu .main_nav .more_m .sub_ul_n2:before { content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:#fff; border-radius:10px; z-index:-1; box-shadow:0 0 11px 0 rgba(0,0,0,0.10); }
#Top_menu .main_nav .more_m .sub_ul_n2.on:before { content:''; position:absolute; left:0; top:0; width:200%; height:100%; background:#fff; border-radius:10px; z-index:-1; box-shadow:0 0 11px 0 rgba(0,0,0,0.10); }
#Top_menu .main_nav .sub_ul_n2:after { content:''; position:absolute; left:100%; top:0; transform:translate(-50%,0); display:block; width:1px; height:100%; background:#eaeaea; z-index:1;  }
#Top_menu.active .main_nav .sub_ul > li {opacity: 1; transition-delay: 0.5s; }
#Top_menu .main_nav .sub_ul > li:hover:after { width: 116px;}
/* #Top_menu .main_nav > ul > li > a:before { content:''; width:0%; height:3px; display:block; margin:0 auto; left:0; top:78px; right:0; position:absolute; z-index:1;  } */
#Top_menu .main_nav > ul > li:hover > a:before {  }
#Top_menu .main_nav > ul > li:hover > a {  }
#Top_menu .main_nav .main_list a:hover { color:var(--acecnt-color); }
#Top_menu .main_nav .main_list a.cat2:hover:after { background-position:97.7% 9%; }

#Top_menu .main_nav .sub_ul_n2 > li .more_btn { position:relative; }
#Top_menu .main_nav .sub_ul_n2 > li a:after { content:''; display:none; position:absolute; width:6px; height:6px; border-right:0.12em solid #000; border-top:0.12em solid #000; right:30px; top:50%; transform:rotate(45deg) translate(0,-50%); }
#Top_menu .main_nav .sub_ul_n2 > li a.more_btn:after { content:''; display:block; position:absolute; width:6px; height:6px; border-right:0.12em solid #000; border-top:0.12em solid #000; right:30px; top:50%; transform:rotate(45deg) translate(0,-50%); }
#Top_menu .main_nav .sub_ul_n2 > li:hover ul li a:after { display:none; }

#Top_menu .main_nav .sub_ul_n2 > li:hover a:after { display:block; }
#Top_menu .main_nav .sub_ul_n2 > li a:hover > .sub_ul_n2:before { display:block; }
#Top_menu .main_nav .sub_ul_n2 > li:hover .sub_ul2 { display:block; }

#Top_menu .main_nav .sub_ul > li:hover > a { display:block; color:var(--acecnt-color); font-weight:600; background:#f2f5fb; }
#Top_menu .main_nav .sub_ul > li:hover > a:after { border-color:var(--acecnt-color); }
#Top_menu .sub_m { position:absolute; left:0; top:145px; width:100%; background:#fff url('/rtInclude/domain/wspeechlab.com/img/common/menu_open_img.png') no-repeat bottom left; height:0; opacity:0; transition:0.6s; box-shadow: 0px 7px 7px 0 rgba(128,128,128,0.20); -mo-box-shadow: 0px 7px 7px 0 rgba(128,128,128,0.20); -moz-box-shadow: 0px 7px 7px 0 rgba(128,128,128,0.20); -webkit-box-shadow: 0px 7px 7px 0 rgba(128,128,128,0.20); border-bottom:1px solid #eaeaea; }
#Top_menu.active .main_nav .sub_ul{ display: block}
#Top_menu.active .gnb:after { content:''; display:block; width:100%; height:1px; background:#eaeaea; position:absolute; left:0; top:225px; z-index:8; }

#Top_menu.active .sub_m{opacity: 1; height:444px;}

#Top_menu.on{ background-color: #fff; }
#Top_menu.on > .gnb { background-color: #fff; border-bottom:1px solid #eaeaea; box-shadow:-1px 2px 6px 0 rgba(197, 196, 197,0.20); -mo-box-shadow:-1px 2px 6px 0 rgba(197, 196 ,197, 0.20); -moz-box-shadow:-1px 2px 6px 0 rgba(197, 196 ,197, 0.20); -webkit-box-shadow:-1px 2px 6px 0 rgba(197, 196, 197, 0.20); height:120px; }

#Top_menu .main_nav .cat_menu { display:inline-block; padding: 0 10px;_width:20%; position:relative; z-index:3; }
#Top_menu .main_nav .cat_menu a.cat1 { display:flex; align-items:center; justify-content:center; width:100%; position:relative; color:#000; font-size:22px; font-weight:600; letter-spacing:-1px; padding:21px 10px; position:relative; box-sizing:border-box; }

/*
#Top_menu .main_nav .cat1:before { content:''; display:inline-block; position:relative; left:unset; top:unset; right:unset; transform:none; width:22px; height:22px; background: url('/vtImages/n_common/gnb_ic_01_v2.png') no-repeat; background-position:34% 6%; }
*/
#Top_menu .main_nav .cat_menu a {  }
#Top_menu .main_nav .main_list a { position:relative; color: #000; font-size:18px; line-height:18px; font-weight:600; letter-spacing:-1px; display:block; padding:21px 5px; box-sizing:border-box; transition:0.3s; }
#Top_menu .main_nav .main_list a span { position:relative; top:3px; }
 

#Top_menu .main_nav .main_list a.menubtn {     
	background: #01b0b4;
    padding: 10px 20px 12px 20px;
    text-align: center;
    color: #fff;
    border-radius: 30px;
    margin: 8px 0;
	font-size:22px;
}
#Top_menu .main_nav .main_list a.menubtn:hover  { color:#fff} 

#Top_menu .main_nav .main_list > a > span:after { content:''; position:absolute; display:inline-block;  width:0; height:4px; background:var(--acecnt-color); bottom:-24px; left:50%; transform:translate(-50%,0); transition:0.3s; }
#Top_menu .main_nav .cat_menu > a > span:after { display:none; }
#Top_menu .main_nav .main_list a:hover { color:var(--acecnt-color); }
#Top_menu .main_nav .main_list a:hover span:after { width:100%; }
#Top_menu .main_nav .main_list a.cat2:hover:after { background-position:97.7% 9%; }
#Top_menu .main_nav .main_list a.cat1:hover:before { background-position:81.6% 6%; }

#Top_menu .main_nav .main_list a.cat1.on { color:var(--acecnt-color); }
#Top_menu .main_nav .main_list a.cat1.on:before { background-position:81.6% 6%; }

#Top_menu .main_nav .main_list.active a { color:var(--acecnt-color); }
#Top_menu .main_nav .main_list.active a span:after { width:100%; }

#Top_menu .main_nav .cat_list { position:absolute; top:52px; z-index:2; display:flex; display:none; background:#fff; border-radius:10px; box-shadow:0 0 11px 0 rgba(0,0,0,0.10); overflow:hidden; }
#Top_menu .main_nav .cat_list a { text-align:left; font-family:"cwTeXHei","NanumSquare", sans-serif !important; font-size:16px; color:#000; font-weight:400; display:block; }
#Top_menu .main_nav .cat_list ul li a { font-size:16px; color:#000; font-weight:400; display:block; transition:0.3s; transform: skew(-0.03deg); font-family:"cwTeXHei","NanumSquare", sans-serif !important; padding:8px 30px; text-align:left; }
#Top_menu .main_nav .cat_list .list_m { padding:10px 0; box-sizing:border-box; width:12rem; _border-right:1px solid #eaeaea; }
#Top_menu .main_nav .cat_list .list_sub_m { display:none; position:relative; padding:0 0; box-sizing:border-box; width:12rem; border-left:1px solid #eaeaea; margin-left:-1px; }
#Top_menu .main_nav .cat_list .list_sub_m ul { position:absolute; width:100%; height:100%; padding:10px 0; box-sizing:border-box; top:0; background:#fff; display:none; }
#Top_menu .main_nav .cat_list .list_sub_m ul.list li a { font-weight:400; }
#Top_menu .main_nav .cat_list .list_m ul li a { position:relative; }
#Top_menu .main_nav .cat_list .list_m ul li a:after { content:''; display:none; position:absolute; right:30px; top:50%; width:6px; height:6px; border-top:1px solid #000; border-right:1px solid #000; transform:rotate(45deg) translate(0,-50%); }
#Top_menu .main_nav .cat_list .list_m ul li a:hover:after { display:block; border-color:var(--acecnt-color); }
#Top_menu .main_nav .cat_list ul li a:hover { display:block; font-weight:600; color:var(--acecnt-color); background:#f2f5fb; }

#Top_menu .main_nav .cat_list .list_sub_m ul.list li a:hover { font-weight:600; }
#Top_menu .main_nav .cat_list .list_sub_m.on { display:block; }
#Top_menu .main_nav .cat_list .list_sub_m ul.list1.on, #Top_menu .main_nav .cat_list .list_sub_m ul.list4.on, #Top_menu .main_nav .cat_list .list_sub_m ul.list6.on  { display:block; }

#Top_menu .main_nav .cat_list .list_m a.on { display:block; font-weight:600; color:var(--acecnt-color); background:#f2f5fb; }
#Top_menu .main_nav .cat_list .list_m a.on:after { content:''; display:block; position:absolute; right:30px; top:50%; width:6px; height:6px; border-top:1px solid var(--acecnt-color); border-right:1px solid var(--acecnt-color); transform:rotate(45deg) translate(0,-50%); }

#Top_menu .main_nav .cat_list .more_btn { position:relative; width:100%; margin-top:20%; border-top:1px solid #eaeaea; font-size:16px; color:#000; display:block; transition:0.3s; font-family:"cwTeXHei","NanumSquare", sans-serif !important; padding:10px 30px 8px 30px; text-align:left; font-weight:600; }
#Top_menu .main_nav .cat_list .more_btn:after { content:''; display:inline-block; position:absolute; right:30px; top:50%; width:6px; height:6px; border-top:1px solid #000; border-right:1px solid #000; transform:rotate(45deg) translate(0,-50%); }
#Top_menu .main_nav .cat_list .more_btn:hover { display:block; color:var(--acecnt-color); }
#Top_menu .main_nav .cat_list .more_btn:hover:after { border-color:var(--acecnt-color); }

#Top_menu .main_nav .cat_list.on { display:flex; }

#Top_menu .main_nav .more_ms.on .sub_ul { display:block; }
#Top_menu .main_nav .more_ms.on .cat_list { display:flex; }


#Top_menu .main_nav .more_m .sub_ul { display:none; }
#Top_menu .main_nav .more_m:hover .sub_ul { display:block; }

#Top_menu .main_nav .cat_menu a.cat1 span { position:relative; top:3px; flex:1; box-sizing:border-box; }
#Top_menu .main_nav > ul > li > a span { position:relative; top:2px; }
 /* IE10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 /* Enter your style code */
 #Top_menu .main_nav .main_list a span { position:relative; top:8px; }

 #Top_menu .gnb_middle_area .m_cont .cont .mem_list ul.mem_o li span { position:relative; top:3px; }
 #Top_menu .main_nav > ul > li > a span { position:relative; top:8px; }
 #Top_menu .main_nav .cat_menu a.cat1 span { position:relative; top:8px; }
 #Top_menu .main_nav .cat_menu a.cat1 span { padding-left:55px; }
}
#Top_menu .site_map_cont { display:none; }